/*****************/
/* GENERAL CSS */
/*****************/


body,p,td,th {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding:0;
	margin:0;
}

p {
	margin-bottom:10px;
}

body {
	/*background-color: #8B8C64;*/
	background-color: #8B8C63;
	color:#FFF;
}

a {
	color: #FFF;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}

h1, h2, h3, h4 {
	font-weight:normal;
}

h1 {
	font-size: 20px;
	line-height: 28px;
	display:none;
}
h1.whiteline {
	border-bottom:1px solid white;
	display:block;
}
h2 {
	font-size: 18px;
	line-height: 26px;
}
h3 {
	font-size: 16px;
	line-height: 24px;
}
h4 {
	font-size: 14px;
	line-height: 24px;
}

.clearfix:after {
    content: "."; 
    clear: both; 
    display: block; 
    height: 0; 
    visibility: hidden;
}

.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
 /* End hide from IE-mac */

input, textarea {
 	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
 }

.categorydesc {
	margin-bottom:30px;
}

/*****************/
/* HOME PAGE CSS */
/*****************/

/* commented backslash hack for ie5mac \*/ 
html, body#home{height:100%;} 
/* end hack */

body#home {
	margin:0;
	padding:0;
	text-align:center;/* centre for ie5 and 5.5. */
	min-height:532px;/*for mozilla/opera */
	min-width:532px;/* """ */
}

body#home div#container {
	height:100%;
	width:532px;
	margin-left:auto;/* centre for compliant browsers */
	margin-right:auto;/* centre for compliant browsers */
	position:relative;/* gain stacking context for absolutely placed element */
}

body#home div#container div#orange {
	position: absolute;
	left:0;
	top: 50%;
	margin-top: -266px; /* make this half your image/element height */
}

body#home div#container div#left {
	margin:0;
	padding:0;
	width:347px;
	float:left;
	/*border:1px solid blue;*/
}

/******************/
/* MENU CSS */
/******************/

body div#container div#menu {
	margin:0;
	padding:0;
	width:180px;
	float:left;
	/*border:1px solid green;*/
}

body div#container div#menu div a {
	display:block;
	width:180px;
	text-decoration: none;
	height:30px;
}

body div#container div#menu div a.home {
	background: url("../images/nav/nav-home-combo.jpg") 0 0 no-repeat;
}

body div#container div#menu div a.about {
	background: url("../images/nav/nav-about-combo.jpg") 0 0 no-repeat;
}

body div#container div#menu div a.weddings {
	background: url("../images/nav/nav-weddings-combo.jpg") 0 0 no-repeat;
}

body div#container div#menu div a.portraits {
	background: url("../images/nav/nav-portraits-combo.jpg") 0 0 no-repeat;
}

body div#container div#menu div a.pawsclaws {
	background: url("../images/nav/nav-paws-and-claws-combo.jpg") 0 0 no-repeat;
	height:56px;
}

body div#container div#menu div a.pawsclawshome {
	background: url("../images/nav/nav-paws-and-claws-combo-home.jpg") 0 0 no-repeat;
	height:56px;
}

body div#container div#menu div a.albums {
	background: url("../images/nav/nav-albums-combo.jpg") 0 0 no-repeat;
}

body div#container div#menu div a.albumshome {
	background: url("../images/nav/nav-albums-combo-home.jpg") 0 0 no-repeat;
}

body div#container div#menu div a.framed {
	background: url("../images/nav/nav-framed-combo.jpg") 0 0 no-repeat;
}

body div#container div#menu div a.framedhome {
	background: url("../images/nav/nav-framed-combo-home.jpg") 0 0 no-repeat;
}

body div#container div#menu div a.dvdslides {
	background: url("../images/nav/nav-dvd-slides-combo.jpg") 0 0 no-repeat;
}

body div#container div#menu div a.feedback {
	background: url("../images/nav/nav-feedback-combo.jpg") 0 0 no-repeat;
}

body div#container div#menu div a.contact {
	background: url("../images/nav/nav-contact-combo.jpg") 0 0 no-repeat;
}

body div#container div#menu div a:hover {
	background-position: -180px 0;
}

body div#container div#menu div a.selected {
	background-position: -180px 0;
}


/******************/
/* INNER PAGE CSS */
/******************/

body#inner div#container {
	width:964px;
	text-align:left;
	/*border:1px solid red;*/
}

body#inner div#container div#logo {
	margin:0;
	padding:0;
	/*	border:1px solid blue;*/
}

body#inner div#container div#content {
	float:left;
	margin:10px 0 0 10px;
	width:769px;
	/*
	border:1px dashed yellow;
	*/
}

body#inner div#container div#content div#youtubevids {
	margin-bottom:10px;
}

body#inner div#container div#content div#youtubevids div.youtube{
	float:left;
	margin:0 10px 30px 0;
}

body#inner div#container div#content div.feedback {
	text-align:center;
}

body#inner div#container div#content div#photos {
	/*border:1px solid red;*/
}

body#inner div#container div#content div#photos div.large {
	/*
	text-align:center;
	*/

	margin-left:40px;
	border:1px solid #8B8C63;
	/*
	border:1px solid blue;
	*/
}

body#inner div#container div#content div#photos div.custom {
	text-align:left;
	/*
	border:1px solid black;
	*/
}

body#inner div#container div#content div#photos div.normal {
	height:395px;
}

body#inner div#container div#content div#photos div.custom div#ChangePicExistingImage {

}

body#inner div#container div#content div#photos div.large div.customfloat {
	float:left;
	margin-right:10px;
	height:295px;
	width:390px;

	/*
	border:1px solid orange;
	*/
}

body#inner div#container div#content div#photos img.photo {
	border:3px solid #fff;
}

body#inner div#container div#content div#photos div.small {
	margin:10px 0 0 9px;
	/*text-align:center;
	border:1px solid red;*/
}

body#inner div#container div#content div#photos div.small table#outer {
	/*border:1px solid blue;*/
}

body#inner div#container div#content div#photos div.small table#outer td.arrow {
	/*width:102px;*/
}

body#inner div#container div#content div#photos div.small table#outer td#leftarrow {
	text-align:right;
	padding-right:5px;
	visibility:hidden;
}

body#inner div#container div#content div#photos div.small table#outer td#center {
	/*border:1px solid red;*/
	
}

body#inner div#container div#content div#photos div.small table#outer td#rightarrow {
	text-align:left;
	padding-left:5px;
	visibility:hidden;
}

body#inner div#container div#content div#photos div.small div#scrollcontainer {
	width: 582px;
	height:90px;
	overflow:hidden;
	text-align:left;
	/*border:1px solid white;*/
}

body#inner div#container div#content div#photos div.small div#scrollcontainer table#scroller {
	/*margin:0 auto;*/
}

body#inner div#container div#content div#photos div.small div#scrollcontainer table#scroller td {
	padding:0px 2px;
}

body#inner div#container div#content div#photos div.small div#scrollcontainer table#scroller td.first {
	padding-left:0px;
}

body#inner div#container div#content div#photos div.small div#scrollcontainer table#scroller td.last {
	padding-right:0px;
}

body#inner div#container div#content div#aboutphotos {
	float:right;
	margin:0 0 10px 10px;
}

body#inner div#container div#content div#aboutphotos div.item {
	margin-bottom:10px;
}

body#inner div#container div#content div#aboutphotos div.item img {
	border:3px solid #fff;
}

body#inner div#container div#content table#contact td {
	padding:0 3px 3px 0;
}


/***********************/
/* POPUP LAYER PIC CSS */
/***********************/

#PopupLayer {
	background:#8B8C63;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 99;
	border:2px solid black;
	padding:15px;
	text-align:center;
}

#PopupLayer #PopupLayerLogo {
	margin-bottom:10px;
	text-align:left;
	width: 320px; /* set to be larger than logo width */
}

#PopupLayer #PopupLayerImageDiv {
	margin:10px 0 5px 0;
	padding:10px 0;
	border-bottom:1px solid #BCBCBC;
	border-top:1px solid #BCBCBC;
}

#PopupLayer #PopupLayerImageDiv img {
	border:3px solid #fff;
}

#PopupLayer #PopupLayerText {
	text-align:right;
}

#PopupLayer #PopupLayerLoadingPic table td, #PopupLayer #PopupLayerText {
	color:#fff;
}


/***********************/
/* CHANGE PAGE PIC CSS */
/***********************/

#ChangePagePic {
	height:395px;
	width: 575px;
	vertical-align:middle;
	margin-left:40px;
	border:1px solid #8B8C63;
	/*
	border:1px solid red;
	*/
}

#ChangePagePic.smaller {
	margin-left:0;
	width: 385px;
	height:290px;
	border:1px solid #8B8C63;
	/*
	border:1px solid green;
	*/
}

#ChangePagePicLoadingPic {
	width:250px;
	margin: 200px auto 0 auto;
	/*
	border:1px solid blue;
	*/
}
#ChangePagePic.smaller #ChangePagePicLoadingPic {
	margin: 125px auto 0 auto;
}

#ChangePagePicLoadingPic div#loadingimage {
	float:left;
}

#ChangePagePicLoadingPic div#loadingtext {
	margin:4px 0 0 5px;
	float:left;
}

#ChangePagePic #ChangePagePicImageDiv img {
	border:3px solid #fff;
}